.topOdsazeni {
	padding-top: 30px;
}
.zarovananie { text-align: justify; } .txt {
font-family : Verdana; 
color : #efefef; 
font-size : 11px; 
}
A:link {
color : #ffffff; 
text-decoration : none; 
font-weight : bold; 
} 
A:visited {
color : #ffffff; 
text-decoration : none; 
font-weight : bold; 
} 
A:hover {
color : #dedede; 
text-decoration : none; 
font-weight : bold; 
}
A.specialLink:link {
color : #F88E1C; 
text-decoration : none; 
font-weight : bold; 
} 
A.specialLink:visited {
color : #F88E1C; 
text-decoration : none; 
font-weight : bold; 
} 
A.specialLink:hover {
color : #dedede; 
text-decoration : none; 
font-weight : bold; 
}
 
.formular {
border-right : 1px solid #25417b; 
padding-right : 0; 
border-top : 1px solid #25417b; 
padding-left : 0; 
font-size : 12px; 
padding-bottom : 0; 
margin : 0; 
border-left : 1px solid #25417b; 
color : #25417b; 
padding-top : 0; 
border-bottom : 1px solid #25417b; 
font-family : "Verdana CE", Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif; 
background-color : #eff4fa; 
} 

